@font-face {
  font-family: 'dj4u';
  src:
    url('./fonts/dj4u.ttf?vcb762') format('truetype'),
    url('./fonts/dj4u.woff?vcb762') format('woff'),
    url('./fonts/dj4u.svg?vcb762#dj4u') format('svg');
  font-weight: normal;
  font-style: normal;
}

.logo {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'dj4u' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
font-size: 2em !important;
  border:2px solid #faa61a;
  color:#faa61a;
  border-radius: 100%;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  cursor: pointer;
}

.logo:hover {
  border-color: #535353;
  color:#535353;
}
.service-logoAsset-1:before {
  content: "\e900";
}
.service-logoAsset-2:before {
  content: "\e901";
}
.service-logoAsset-3:before {
  content: "\e902";
}
.service-logoAsset-4:before {
  content: "\e903";
}
.service-logoAsset-5:before {
  content: "\e904";
}
.service-logoAsset-6:before {
  content: "\e905";
}
.service-logoAsset-7:before {
  content: "\e906";
}
.service-logoAsset-8:before {
  content: "\e907";
}
.service-logoAsset-9:before {
  content: "\e908";
}
.service-logoAsset-10:before {
  content: "\e909";
}
.service-logoAsset-11:before {
  content: "\e90a";
}
.service-logoAsset-12:before {
  content: "\e90b";
}
.service-logoAsset-13:before {
  content: "\e90c";
}
.service-logoAsset-14:before {
  content: "\e90d";
}

.featured_dj_list_item:hover .logo {
  border-color:#fff;
  color:#fff;
}

.featured_dj_list_item:hover .logo:hover {
  border-color: #535353;
color:#535353;
}
